from django.conf.urls import url
from django.views.decorators.csrf import csrf_exempt
from machine import views
app_name = 'machine'
urlpatterns = [
    url(r'^$', csrf_exempt(views.showMachine)),
    url(r'^setmachine', csrf_exempt(views.setMachine)),
    url(r'^listByType', csrf_exempt(views.listByType)),
]